[Desktop Entry]
Name=Xfw
Name[cs]=Xfw
Name[de]=Xfw
Name[el]=Xfw
Name[es]=Xfw
Name[fr]=Xfw
Name[hu]=Xfw
Name[ru]=Xfw
Name[sv]=Xfw
Name[zh_TW]=Xfw
GenericName=Text Editor
GenericName[cs]=Textový editor
GenericName[de]=Texteditor
GenericName[el]=Επεξεργαστής Κειμένου
GenericName[es]=Editor de texto
GenericName[fr]=Éditeur de texte
GenericName[hu]=Fájlszerkesztő
GenericName[pt_BR]=Editor de Texto
GenericName[ru]=Текстовый редактор
GenericName[sv]=Texteditor
GenericName[zh_TW]=文字編輯器
Comment=A simple text editor for Xfe
Comment[cs]=Jednoduchý textový editor pro Xfe
Comment[de]=Ein einfacher Texteditor für Xfe
Comment[el]=Ένας απλός επεξεργαστής κειμένου για τον Xfe
Comment[es]=Un editor de texto simple para Xfe
Comment[fr]=Un éditeur de texte simple pour Xfe
Comment[hu]=Egyszerű fájlszerkesztő Xfe-hez
Comment[pt_BR]=Um simples editor de texto para o Xfe
Comment[ru]=Простой текстовый редактор для Xfe
Comment[sv]=En enkel texteditor för Xfe
Comment[zh_TW]=Xfe 的簡單的文字編輯器
Exec=xfw
Terminal=false
Type=Application
StartupNotify=true
MimeType=text/plain;
Icon=xfw
Categories=Utility;TextEditor;
